/v1/spaces/{space_id}/projects| Name | Type | Required | Description |
|---|---|---|---|
space_id | string (uuid) | Required |
| Name | Type | Required | Description |
|---|---|---|---|
X-API-Key | string | Optional |
curl -X GET '/api-proxy/v1/spaces/{space_id}/projects' \
-H 'Authorization: Bearer <YOUR_TOKEN>'{
"data": [
{
"id": "550e8400-e29b-41d4-a716-446655440000",
"tenant_id": "550e8400-e29b-41d4-a716-446655440000",
"space_id": "550e8400-e29b-41d4-a716-446655440000",
"name": "string",
"description": {},
"created_by": "550e8400-e29b-41d4-a716-446655440000",
"status": "string",
"created_at": "2024-01-01T00:00:00Z",
"updated_at": "2024-01-01T00:00:00Z"
}
],
"meta": {
"next_cursor": {},
"has_more": false
}
}curl -X GET '/api-proxy/v1/spaces/{space_id}/projects' \
-H 'Authorization: Bearer <YOUR_TOKEN>'{
"data": [
{
"id": "550e8400-e29b-41d4-a716-446655440000",
"tenant_id": "550e8400-e29b-41d4-a716-446655440000",
"space_id": "550e8400-e29b-41d4-a716-446655440000",
"name": "string",
"description": {},
"created_by": "550e8400-e29b-41d4-a716-446655440000",
"status": "string",
"created_at": "2024-01-01T00:00:00Z",
"updated_at": "2024-01-01T00:00:00Z"
}
],
"meta": {
"next_cursor": {},
"has_more": false
}
}